Bug 83731 - error registering natsemi nic
Summary: error registering natsemi nic
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
(Show other bugs)
Version: RHN Devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-07 17:29 UTC by Gene Czarcinski
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-10 17:42:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2003-02-07 17:29:53 UTC
Description of problem:

Attempting to register an 8.0.93 system I got:

Problem sending hardware profile:
While running 'registration.add_hw_profile': caught
exceptions.KeyError : Unknwon class type `netinterfaces' for hardware '{'eth0':
{'module': 'natsemi',
'hwaddr': '00:02:e3:11:68:8d', 'ipaddr': '192.168.17.90', 'netmask':
'255.255.255.00', 'broadcast': '192.168.17.255'},
'lo': {'module': 'loopback', 'hwaddr': '00:00:00:00:00:00', 'ipaddr':
'127.00.00.01', 'netmask': '255.00.00.00',
'broadcast': '127.255.255.255'}, 'class': 'NETINTERFACES'}'

Comment 1 Mihai Ibanescu 2003-02-10 15:51:52 UTC
Gene, this should be fixed now. Please confirm.

Comment 2 Gene Czarcinski 2003-02-10 17:42:54 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.